#intro {
    margin: 2rem 0 0 0;
    padding: 1rem;
}

.container {
    padding: 2rem;
}

#intro > .container {
    height: 18.3rem;
    padding-bottom: 0;
}

#intro h1 {
    font-size: 3rem;
    padding-right: 0;
}

#intro p {
    font-size: 1.3rem;
    padding-right: 1rem;

}
#contactSection {
    margin-bottom: 0;
}
#contactSection > .container {
    flex-direction: column;
}

#contactSection img {
    width: 100%;
    height: auto;
    margin-bottom: 2rem;
}

#contactSection .card,
#contact .card {
    width: 100%;
}

#whyUs .whyUsTitle {
    margin-bottom: 0;
}
 #email {
     display: block;
}
#whyUs .whyUsTitle {
    margin-bottom: -2rem;
}
.whyUs {
    height: 15rem;
}

#image-slider.container {
    padding: 0rem;
}
#image-slider > .container {
    padding: 0rem;
}

#image-slider h2 {
    font-size: 2.3rem;
}
#image-slider p {
    font-size: 1.4rem;
}

#image-slider a {
    font-size: .8rem;
}

.profile p {
    font-size: 1.2rem;
}
#contact {
    margin-top: 2rem;
}
#contact .contactUs {
    display: block;
}

.form {
    margin-bottom: 3rem;
}

footer li a {
    font-size: 80%;
}
footer  p {
    font-size: 80%;
}

